Anonymous Login
2019-08-22 22:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000551Pending RequestsProjectspublic2014-04-05 17:23
Reporteregemme 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000551: Why projects set as sub-project show in the first row?
DescriptionIn previous versions, setting a project as a sub-project caused this project to be viewable only when expanding the main project group. Now, sub-projects show both in the main project tree AND the main tree. Is it normal, and if so is there a config to fix this behavior?
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000767closed subproject repeating 
+Relationships

-Notes

~0001205

caseydk (administrator)

It is normal now.. there was an issue where if a use didn't have access to the parent project, they couldn't see the sub-project. Even worse, the project count on the tabs was correct, but if the parent project had a different status, the subproject didn't show up on the expected tab.

It made my head hurt and annoyed people.. so we removed the "feature" until we can rethink it.

~0002100

opto (manager)

... make a checkbox to include7exclude them in the list?

Similiar to the checkbox show nfinished tasks only?

then everyone can choose which behaviour they like.

I think it is important they show - a project worker may not even know what the name of the patent is, in order to work on the subproject.
But he needs a way to find it.
The subworker even might not have access to the parent's project name.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-14 07:08 egemme New Issue
2010-08-14 12:13 caseydk Note Added: 0001205
2010-08-14 12:13 caseydk Project v2.0 Release (Closed) => Pending Requests
2011-04-07 20:53 caseydk Relationship added has duplicate 0000767
2011-07-31 04:39 opto Note Added: 0002100
2014-01-01 17:04 caseydk Project Pending Requests => v3.2 Release
2014-01-21 17:58 caseydk Target Version => 3.2
2014-01-25 00:41 caseydk Category General => Projects
2014-03-13 12:43 caseydk Project v3.2 Release => Pending Requests
2014-03-13 12:43 caseydk Category Projects => General
2014-04-05 17:23 caseydk Category General => Projects
2014-04-05 17:23 caseydk Product Version v2.0.0 =>
2014-04-05 17:23 caseydk Target Version 3.2 =>
+Issue History